TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Matrix ( elt-ord^rat m, elt-ord^rat n, seq(tup()) Q ) -> elt-alg^mat

### Description

<shortdoc> The m by n matrix, whose entries are given by the tuples in Q of the form <i, j, x> (specifying that x is at entry (i, j)). </shortdoc>

### Examples

Matrix(2,2,Sequence([Tuple([1,1,5]),Tuple([1,2,3]),Tuple([2,1,7]),Tuple([2,2,8])]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack